Parallels won't start after upgrade to leopard

Discussion in 'Installation and Configuration' started by hw3, Feb 4, 2009.

  1. hw3

    hw3

    Messages:
    6
    I have been happily using Parallels 4.0 with Tiger. Recently I upgraded to Leopard. Then I cannot start Parallels anymore. It bounced a few times and then quietly quit. I tried to reinstall but always encountered errors in the last restart step complaining "Parallels Desktop 4.0 for Mac was not correctly installed."

    Thanks in advance.
     
  2. DaTa

    DaTa

    Messages:
    192
    Hello,

    Please open Terminal from Finder -> Applications -> Utilities and copy/paste there

    ls -la /usr/local/lib

    Hit Return, copy resulting output to some text file and attach it here.
    Thank you in advance.
     
  3. hw3

    hw3

    Messages:
    6
    Thanks. Here it is.

    Last login: Wed Feb 4 10:25:27 on console
    [Macintosh:~] hwang% ls -la /usr/local/lib
    lrwxr-xr-x 1 root wheel 14 Feb 2 23:36 /usr/local/lib -> /usr/local/lib
     
  4. hw3

    hw3

    Messages:
    6
    Thanks DaTa for the tip, and I think I know the problem.
    The leopard upgrade creates a self-reference link of /usr/local/lib. It renamed the old lib to be "lib 1". I just deleted the symbolic link and renamed "lib 1" back to "lib". Now everything works fine again.

    Thanks again!
     
  5. luis420

    luis420

    Messages:
    2
    Parallels won't start after upgrade to leopard 2

    DaTa, I'm not quite sure I follow your lead on this. I opened a new Terminal window, copied and pasted the following :

    Last login: Wed Feb 4 16:36:04 on ttys000
    Macintosh:~ luismartinez$ ls -la /usr/local/lib

    and i get the following:

    ls: /usr/local/lib: No such file or directory
    Macintosh:~ luismartinez$

    Can you please elaborate a bit further on this? Thanks in advance.

    LM
     
  6. luis420

    luis420

    Messages:
    2
    Parallels Desktop cannot be installed on your Mac.

    Here is my problem. I just upgraded from Tiger to Leopard, everything went well with the install. I tried to install Parallels 4 and below is the error I got!

    Parallels Desktop cannot be installed on your Mac.
    Parallels Desktop can be installed only on Mac OS X Leopard (version 10.5.2 or higher) or Mac OS X Tiger (version 10.4.11 or higher).

    Any suggestions or similar experiences anyone?

    Thanks, LM
     
  7. John@Parallels

    John@Parallels

    Messages:
    6,343
    Just install the latest update 10.5.6 , if it is installed download standalone update 10.5.6 and install again
     
  8. GregA

    GregA

    Messages:
    18
    I seem to have the same problem.
    I had parallels 2.5 on OSX 10.4.
    I upgraded to parallels 4 and it looked like it was working (certainly started up).
    Then upgraded OSX to 10.5.

    Now Parallels just bounces a couple of times if I try to open it.
    I went into terminal - cd /usr is fine, but there is no "local" (nor /usr/local/lib )

    Will keep looking...
     

Share This Page